﻿<UserControl x:Class="TurtlePop.BottomBar"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    mc:Ignorable="d"
    d:DesignHeight="96" d:DesignWidth="800">
    
    <Grid x:Name="LayoutRoot" Background="#404040">
        <Grid.RowDefinitions>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition/>
            <ColumnDefinition/>
            <ColumnDefinition/>
            <ColumnDefinition/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>
        <Button x:Name="newGameButton" Grid.Column="1" Grid.Row="1" Click="newGameButton_Click">
            <TextBlock>New Game</TextBlock>
        </Button>
        <Button x:Name="changeThemeButton" Grid.Column="3" Grid.Row="1" Click="changeThemeButton_Click">
            <TextBlock>Change Theme</TextBlock>
        </Button>
    </Grid>
</UserControl>
